---
type: api
title: Get a protection updates note
description: **Spaces method and path for this operation:**
url: https://www.elastic.co/elastic/docs-builder/docs/4371/api/doc/kibana-serverless/operation/operation-getprotectionupdatesnote
resource: https://www.elastic.co/elastic/docs-builder/docs/4371/api/doc/kibana-serverless/operation/operation-getprotectionupdatesnote
products:
  - Kibana
---

# Get a protection updates note

- Server: `https://{kibana_url}`

## Paths

- `GET` `/api/endpoint/protection_updates_note/{package_policy_id}`
- `GET` `/s/{space_id}/api/endpoint/protection_updates_note/{package_policy_id}`

- [Api key auth](/elastic/docs-builder/docs/4371/api/doc/kibana-serverless/authentication#apikeyauth)

#### Path Parameters

- `package_policy_id` (string · max: 256)
  The package policy ID to retrieve the protection updates note for.

## Description

Refer to [Spaces](https://www.elastic.co/docs/deploy-manage/manage-spaces) for more information.

Get the protection updates note for a package policy.

## Response

Indicates a successful call.

`application/json`

- `note` (string)
  A note associated with the protection updates for the given package policy.
## Code Examples

#### Console

```console
GET /api/endpoint/protection_updates_note/{package_policy_id}
```

#### curl

```curl
curl -X GET "https://{kibana_url}/api/endpoint/protection_updates_note/{package_policy_id}"
```

## Response Examples

#### The protection updates note for a package policy

```json
{
  "note": "Pinned protection updates to 2025-01-01 while validating new signatures."
}
```

